Subject: Shift changes & Responsibilities
From: subir chakma <[email-masked]>
To: Ritesh Rana <[email-masked]>
Date: Tue, 21 Apr 2015 19:34:26 +0530 (IST)

Hello Ritesh, 

Amandeep will be on leave on and after April 23rd. Please take over the returns skill thereafter. Thanks for your cooperation. 

I discussed about your shift adjustment and new responsibilities. Both Saurabh sir and I agreed to give you additional responsibilities including L2. 

However, before doing so, I want you to learn claims/concierge and give backup to Gelna who is doing now. 

Unfortunately, Deeksha maam is unable to relieve you from night shift as you are the primary agent to handle Yomdal at night. 

By later May- once yomdal is live and settled out, we will see how we can move you out of night shift. This is what we agreed. 

Appreciate your cooperation. thanks